Subject: openbsc.git branch hfreyther/fixes/channel-release-handling created. 0.13.0-362-ga934e5a
From: [email-masked]
To: [email-masked]
Date: Sat, 26 Apr 2014 17:10:34 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, hfreyther/fixes/channel-release-handling has been created
        at  a934e5a2f99071b541fe76af108464d6ae6abb84 (commit)

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)